## opkssh logout

Remove opkssh-generated SSH keys and certificates

### Synopsis

Logout removes SSH keys and certificates that were generated by opkssh.

By default it searches the standard SSH key locations (~/.ssh/) and the opkssh identity directory (~/.ssh/opkssh/) for keys generated by opkssh and removes them.

Use the -i flag to remove a specific key pair.

```
opkssh logout [flags]
```

### Examples

```
  opkssh logout
  opkssh logout -i ~/.ssh/id_ecdsa
```

### Options

```
  -h, --help                      help for logout
  -i, --private-key-file string   Path to the specific private key to remove
  -v, --verbose                   Print verbose output to stderr
```

### SEE ALSO

* [opkssh](opkssh.md)	 - SSH with OpenPubkey

###### Auto generated by spf13/cobra on 31-Mar-2026
